From e951a800dd63bfcf81dec5c02b169810c5fd45da Mon Sep 17 00:00:00 2001
From: bill-auger <mr.j.spam.me@gmail.com>
Date: Jul 08 2023 05:02:08 +0000
Subject: [PATCH 3/32] [your-freedom]: upgrade to v20230704


---

diff --git a/libre/your-freedom/PKGBUILD b/libre/your-freedom/PKGBUILD
index 9ade258..36b901f 100644
--- a/libre/your-freedom/PKGBUILD
+++ b/libre/your-freedom/PKGBUILD
@@ -12,8 +12,8 @@
 
 
 pkgname=your-freedom
-pkgver=20230520
-_gitver=18229b6990e3549939a8ebd01e9dd5a80a978066
+pkgver=20230704
+_gitver=87bd1d5d9b8c6242784f41b839797799e3f24d19
 pkgrel=1
 pkgdesc="This meta-package conflicts with every known non-free Arch package, to ensure that your system is libre"
 arch=(any)
@@ -24,7 +24,7 @@ makedepends=(librelib)
 install=${pkgname}.install
 source=(${pkgname}-blacklist-${_gitver}.txt::https://git.parabola.nu/blacklist.git/plain/blacklist.txt?id=${_gitver})
 
-sha256sums=('e4ef9ec15a05c14a0d917419d808b6abc6a0e70ee29873143805d2c676a9fd29')
+sha256sums=('12933c82e2529ec778f04f06f74d9b688284a66d521526c809cb5291c5286c78')
 
 
 package()

